Spads STILL has no multi-engine support???

Spads STILL has no multi-engine support???

SpringRTS Perl Autohost for Dedicated Server

Moderators: Moderators, Lobby Developers, SPADS AutoHost

Post Reply
User avatar
Forboding Angel
Evolution RTS Developer
Posts: 14601
Joined: 17 Nov 2005, 02:43

Spads STILL has no multi-engine support???

Post by Forboding Angel » 04 Aug 2013, 06:39

How is this possible? I thought this was resolved 6 + months ago!

The only thing I can find that is remotely close is http://planetspads.free.fr/spads/doc/sp ... ingVersion

But all that does is keep the battle open. It still refuses to let anyone sync because it is reporting to the lobby server that it is running 94.1

What gives? God this is beyond frustrating...
0 x

abma
Spring Developer
Posts: 3555
Joined: 01 Jun 2009, 00:08

Re: Spads STILL has no multi-engine support???

Post by abma » 13 Aug 2013, 02:27

wrong forum? (-> Game Lobby ?!)
0 x

User avatar
bibim
Lobby Developer
Posts: 901
Joined: 06 Dec 2007, 11:12

Re: Spads STILL has no multi-engine support???

Post by bibim » 12 Sep 2013, 12:56

0 x

User avatar
aegis
Posts: 2456
Joined: 11 Jul 2007, 17:47

Re: Spads STILL has no multi-engine support???

Post by aegis » 13 Sep 2013, 09:58

Heh, pushback on that was part of the reason I lost focus.
0 x

User avatar
Forboding Angel
Evolution RTS Developer
Posts: 14601
Joined: 17 Nov 2005, 02:43

Re: Spads STILL has no multi-engine support???

Post by Forboding Angel » 13 Sep 2013, 11:16

0 x

User avatar
bibim
Lobby Developer
Posts: 901
Joined: 06 Dec 2007, 11:12

Re: Spads STILL has no multi-engine support???

Post by bibim » 01 Oct 2013, 12:03

aegis wrote:Heh, pushback on that was part of the reason I lost focus.
Iirc the only pushback was about changing protocol without updating the corresponding doc.

Doc has been fixed by danil-kalina and abma (here and here), so I implemented it.
0 x

Post Reply

Return to “SPADS AutoHost”